<<<<<<< .mine
body { margin: 0; padding: 0 }
html { font-size: 100%; }
a { color: #005fa5; text-decoration: none }
a:hover, a:focus { text-decoration: underline }
img { max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic }
@font-face { font-family: 'theserifb6_semibold'; src: url('http://peru21.pe/f/fonts/theserif-b6semibold-webfont-webfont.eot'); src: url('http://peru21.pe/f/fonts/theserif-b6semibold-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('http://peru21.pe/f/fonts/theserif-b6semibold-webfont-webfont.woff') format('woff'), url('http://peru21.pe/f/fonts/theserif-b6semibold-webfont-webfont.ttf') format('truetype'), url('http://peru21.pe/f/fonts/theserif-b6semibold-webfont-webfont.svg#theserifb6_semibold') format('svg'); font-weight: normal; font-style: normal; }
=======
>>>>>>> .r3442
[class*="cxense-"]:before, [class*="cxense-"]:after { display: table; content: "" }
[class*="cxense-"]:after { clear: both; }
/* Cxense Top
-------------------------------------------------------*/
.cxense-top { overflow:hidden; height:170px; }
.cxense-top * { box-sizing: border-box; }
.cxense-top .col { background-color: #f5f5f5; border-bottom: 2px solid #e8e8e8; float: left; margin-right: 5px; min-height: 155px; max-width: 153px;
  }
.cxense-top .col:hover { background-color: #e8e8e8; border-bottom-color: #005ea4; }
.cxense-top .col .pic { padding: 5px 4px 0 5px; }
.cxense-top .col .titu { font: 14px/1.2 'theserifb6_semibold', Georgia, Arial; }
.cxense-top .col .titu a { color: #5b5b5b; display: block; height: 71px; padding: 6px 5px 0; overflow:hidden }
.cxense-top .col .titu a:hover { color: #3a3a3a; }
.cxense-top .last { margin-right: 0 !important }

.col.link-patrocinado { margin-bottom:10px; border-bottom: 5px solid #e8e8e8 !important ; height:160px;  }